/*
*
* Author: Alex Macpherson
*
*/

/*
* Generic styles
*/
body{
	background-color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	color:#404041;
    font-size:11px;
}

.clear {
   clear: both;
}

UL {
	line-height: 150%;
    font-size:11px;
	margin-bottom:10px;
	list-style-type: disc;
	margin-left:15px;
}

LI {
	margin-bottom:10px;
}

P {
    line-height:150%;
	margin-bottom:10px;
}


.green { 
    color: #a8b738;
	text-decoration: none;
}

.standard-text {
	color:#404041;
}

/*
* Link styles
*/

a:link { 
    color: #013cab;
	text-decoration: none;
}
a:visited { 
	color: #013cab;
	text-decoration: none;
}
a:hover { 
	color: #013cab;
	text-decoration: underline;
}
a:active { 
	color: #013cab;
	text-decoration: none;
}



/*
* Site Structure
*/

div#outer-header
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	background-color:#fff;
	height:130px;
	border-bottom:2px solid #FFF;
}

div#header
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

div#outer-nav-container
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    background-image: url(../images/nav-bg.jpg);
	background-repeat: repeat-x;	
	height:40px;	
	background-color:#FFF;
}

div#nav-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.logo {
	float:left;
	margin-top:30px;
}

.phone {
	float:right;
	margin-top:30px;
}

.bigheader {
	color: #d1d2d4;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:15px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:30px;
}

.greyheader {
	color: #d1d2d4;
	font-family: ‘Arial Narrow’, sans-serif;
	padding-top:0px;
	text-align:right;
	margin-top:5px;
	font-size:12px;
}

.nav {
	float:left;
}

.lightblue {
	color:#00abed;
}

.darkblue {
	color:#1c3f95;
}

.green {
	color:#009a4b;
}

.greencontentlist {
	float:left;
	color:#009a4b;	
}

.consultation {
	float:left;
	margin-top:15px;
	margin-bottom:15px;
	color: #013cab;
	text-transform:uppercase;
	font-size:18px;
	font-family: ‘Arial Narrow’, sans-serif;
	border-left:1px solid #c7c8ca;	
	padding-left:15px;	
    background-image: url(../images/phone-icon.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 
	height:35px;
	padding-top:15px;	
}

.social-media {
	float:right;
	margin-top:15px;
	margin-bottom:15px;
	color: #013cab;
	text-transform:uppercase;
	font-size:18px;
	font-family: ‘Arial Narrow’, sans-serif;
	border-left:1px solid #c7c8ca;
	height:45px;	
	margin-right:35px;
}

.textmiddle {vertical-align:middle;} 

.follow {
	padding-left:15px;
	margin-right:15px;
}

.consult {
	padding-left:55px;	
}


div#headline-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top:30px;
	margin-bottom:30px;
	border-left:1px solid #c7c8ca;
}

div#headline-container H1
{
	font-family: Impact, Charcoal, sans-serif;
	font-size:28px;
	margin-bottom:15px;
	padding-bottom:0px;
	line-height:100%;
	text-transform:uppercase;
	margin-left:15px;
	color:#1c3f95;
	padding-top:15px;
}

div#headline-container H2
{
	font-family: Arial, Charcoal, sans-serif;
	font-size:24px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:110%;
	margin-left:15px;
	margin-right:25px;
	color:#bababa;
}

div#main-image-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top:30px;
	margin-bottom:30px;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top:30px;
}

.container-left {
	float:left;
	width:50%;
}

.container-left P{
	margin-right:15px;
	margin-left:15px;
}

.container-left UL{
	margin-right:15px;
	margin-left:30px;
}

.container-left H1
{
	font-family: Impact, Charcoal, sans-serif;
	font-size:28px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:100%;
	text-transform:uppercase;
	margin-left:15px;
	color:#c7c8ca;
}


.container-right {
	float:left;
	width:49%;
	border-left:1px solid #c7c8ca;
}

.container-right P {
	padding-left:15px;
}

.container-right UL{
	margin-right:15px;
	margin-left:30px;
}

.container-right H1
{
	font-family: Impact, Charcoal, sans-serif;
	font-size:28px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:100%;
	text-transform:uppercase;
	margin-left:15px;
	color:#c7c8ca;
}

.contentlist {
	float:left;
}

.testimonialname {
	font-weight:bold;
    background-image: url(../images/quote-bottom.jpg);
	background-repeat: no-repeat;
	background-position:top right; 
	height:40px;		
}

/*
* Banner Styles
*/

div#banner-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top:30px;
}

/*
* Contact
*/
.contact-form-div {
	background-color:#e7e7e9;
	width:400px;
	margin-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:25px;
}

.contact-form-left {
	float:left;
}

.contact-form-right {
	float:left;
}

#webform2 input, #webform textarea {
 padding: 4px;
 border: solid 1px #E5E5E5;
 width: 140px;
 font-size:10px;
 color:#999;
 }

#webform2 textarea {
 height: 80px;
 line-height: 150%;
 width: 170px;
 font-size:11px; 
 font-family:Arial, Helvetica, sans-serif;
 color:#999;
 }
 
#webform2 .submit {
 width: 60px;
 background: #a9abae;
 background-image: url(../images/button-bg.jpg);
 background-repeat: repeat-x; 
 font-size: 11px;
 color: #404041;
 cursor:pointer;
 float:right;
 }

.formsent {
    font-weight:bold;
    padding:10px;
    background-color:#CDFADE;
    border:1px dashed #0B7835;
    margin-left:10px;
    margin-right:20px;
    margin-top:5px;
    margin-bottom:15px;
    color:#0B7835;
}


/*
* Footer styles
*/

div#outer-footer
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#e7e7e9;
    background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	margin-top:10px;		
}

div#footer-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	color:#58585a;
	padding-top:40px;
	padding-bottom:40px;
}


.footer-div {
	float:left;
	width:21%;
	border-left:1px solid #c7c8ca;
	min-height:160px;
}

.footer-div UL {
	margin-left:15px;
	list-style-type: none;
}

.footer-div P {
	margin-left:15px;
}

.footer-contact {
	float:left;
	border-left:1px solid #c7c8ca;
	min-height:160px;
	width:38%;
}

.footer-contact P {
	margin-left:15px;
}

#footer-container a:link { 
    color: #58585a;
	text-decoration: none;
}

#footer-container a:visited { 
	color: #58585a;
	text-decoration: none;
}
#footer-container a:hover { 
	color: #58585a;
	text-decoration: underline;
}
#footer-container a:active { 
	color: #58585a;
	text-decoration: none;
}

.base-logo {
	float:left;
	margin-top:30px;
}

.base-associations {
	float:right;
	margin-top:30px;
}

.last-footer-div {
	width:18%;
}

/**
* Footer Form Styles
**/

#webform input, #webform textarea {
 padding: 4px;
 border: solid 1px #E5E5E5;
 width: 140px;
 font-size:10px;
 color:#999;
 }

#webform textarea {
 height: 80px;
 line-height: 150%;
 width: 170px;
 font-size:11px; 
 font-family:Arial, Helvetica, sans-serif;
 color:#999;
 }
 
#webform .submit {
 width: 60px;
 background: #a9abae;
 background-image: url(../images/button-bg.jpg);
 background-repeat: repeat-x;
 font-size: 11px;
 color: #404041;
 cursor:pointer;
 float:right;
 }

.footer-form-left {
	float:left;
}

.footer-form-right {
	float:right;
}


/*
* Home page Call to Actions 
*/
div#cta-container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top:20px;
}

.cta-div {
	float:left;
	width:191px;
	border-left:1px solid #c7c8ca;
	cursor:pointer;	
}

.cta-div H2 {
	margin-left:15px;
	margin-right:10px;
	color: #a1a1a1;
	text-transform:uppercase;
	font-size:18px;
	margin-bottom:5px;
	font-family: ‘Arial Narrow’, sans-serif;
}

.cta-div H3 {
	margin-left:15px;
	margin-right:10px;
	color: #013cab;
	text-transform:uppercase;
	font-size:18px;
	margin-top:0px;
	font-family: ‘Arial Narrow’, sans-serif;
	margin-bottom:10px;
}

.cta-div P {
	margin-left:15px;
	margin-right:15px;
}

.cta-div-inner {
	margin-top:50px;
	min-height: 230px;
}

.cta1
{
    background-image: url(../images/cta-icon-1.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.cta2
{
    background-image: url(../images/cta-icon-2.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.cta3
{
    background-image: url(../images/cta-icon-3.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.cta4
{
    background-image: url(../images/cta-icon-4.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.cta5
{
    background-image: url(../images/cta-icon-5.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta1
{
    background-image: url(../images/services-icon-1B.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta2
{
    background-image: url(../images/services-icon-3B.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta3
{
    background-image: url(../images/services-icon-4B.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta4
{
    background-image: url(../images/services-icon-2B.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta5
{
    background-image: url(../images/services-icon-5B.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta1-selected
{
    background-image: url(../images/services-icon-1A.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta2-selected
{
    background-image: url(../images/services-icon-3A.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta3-selected
{
    background-image: url(../images/services-icon-4A.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta4-selected
{
    background-image: url(../images/services-icon-2A.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta5-selected
{
    background-image: url(../images/services-icon-5A.jpg);
	background-repeat: no-repeat;
	background-position:130px 0px; 		
}

.services-cta-div-inner {
	margin-top:60px;
	min-height: 150px;
}

/*
* About Page
*/
.about-box H1 {
	font-family: Impact, Charcoal, sans-serif;
	font-size:28px;
	margin-bottom:15px;
	padding-bottom:0px;
	line-height:100%;
	text-transform:uppercase;
	margin-left:15px;
	color:#1c3f95;
	padding-top:15px;
}

.about-box P {
	margin-right:80px;
}

.box1
{
    background-image: url(../images/cta-icon-1.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box2
{
    background-image: url(../images/cta-icon-2.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box3
{
    background-image: url(../images/cta-icon-5.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box4
{
    background-image: url(../images/cta-icon-4.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box5
{
    background-image: url(../images/cta-icon-3.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box6
{
    background-image: url(../images/phone-icon.jpg);
	background-repeat: no-repeat;
	background-position:415px 0px; 		
}

.box6 H1 {
	color:#00abed;
}

/*
* Headline background icons
*/
.headline-bg-commercial
{
    background-image: url(../images/services-icon-1B.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

.headline-bg-residential
{
    background-image: url(../images/services-icon-2B.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

.headline-bg-industrial
{
    background-image: url(../images/services-icon-3B.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

.headline-bg-data-cabling
{
    background-image: url(../images/services-icon-4B.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

.headline-bg-audio-visual
{
    background-image: url(../images/services-icon-5B.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

.headline-bg-green
{
    background-image: url(../images/green.jpg);
	background-repeat: no-repeat;
	background-position:top right; 		
}

/* Navigation */
.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  font-size:11px;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: normal 1.22em/25px Arial, Helvetica, sans-serif;
  color: #FFF;
  display: block;
  padding: 0 9px;
  text-decoration: none;
  border-left: 1px solid #5f5f61;
  border-right: 1px solid #a1a2a5;
  height:30px;
  padding-left:20px;
  padding-right:20px;
  padding-top:5px;
}

.nav li a:hover {
  color: #FFF;
}
#nav-one li:hover a,
#nav-one li.sfHover a {
  color: #FFF;
  background-color:#232426;
}
#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  color: #FFF;
  background-color:#232426;
}
#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  color: #FFF;
  background-color:#232426;
}

.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border-bottom: 1px solid #48742a;
  padding-right: 20px;
  white-space: nowrap;
}

.noborders {
	border-left:3px solid #000;
}

.nav-selected {
  color: #FFF;
  background-color:#232426;
}

.blueheader {
	font-family: Impact, Charcoal, sans-serif;
	font-size:20px;
	margin-bottom:15px;
	padding-bottom:0px;
	line-height:100%;
	text-transform:uppercase;
	color:#1c3f95;
	padding-top:15px;
}

.bignumber {
	color: #ffffff;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:20px;
	margin-right:-2px;
}

.bignumber a:link { 
	color: #ffffff;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:20px;
	margin-right:-2px;
}
.bignumber a:visited { 
	color: #ffffff;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:20px;
	margin-right:-2px;
}
.bignumber a:hover { 
	color: #ffffff;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:20px;
	margin-right:-2px;
}
.bignumber a:active { 
	color: #ffffff;
	font-family: Impact, Charcoal, sans-serif;
	font-size:44px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:95%;
	margin-top:20px;
	margin-right:-2px;
}